package com.lightinit.hsdataplatform.service;

import com.lightinit.hsdataplatform.json.pojo.oauth.OAuthTokenEntity;

/**
 * Created by Mr.Yao on 2017/12/11.
 */
public interface IOAuthService {
    String accessToken();
    OAuthTokenEntity accessToken(String code);
}
